# Generated by Django 4.0.4 on 2022-05-18 03:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='WeightTracker',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('current_weight', models.IntegerField()),
                ('goal_weight', models.IntegerField()),
            ],
        ),
    ]
